<ion-tabs>
  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1" href="/tabs/tab1">
      <ion-icon aria-hidden="true" name="list"></ion-icon>
      <ion-label>Productos</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2" href="/tabs/tab2">
      <ion-icon aria-hidden="true" name="layers"></ion-icon>
      <ion-label>Dispositivo</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3" href="/tabs/tab3">
      <ion-icon name="information-circle"></ion-icon>
      <ion-label>Info</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="localizacion" href="/tabs/localizacion">
      <ion-icon name="location"></ion-icon>
      <ion-label>Ubicación</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>
